1 Reply Latest reply on Jun 18, 2010 12:07 PM by christineb

    Multi-Status View Installation problem

      I am trying to install this application on a w2k3 server with IIS and dot.net installed but whenever I try to install it it tells me it needs IIS and .net? Any assistance installing this would be appreciated.

      IIs v6

      dot.net v 3.5 (started with 1.1)